#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lpeg
version:              1.0.3
visibility:           public
id:                   lpeg-1.0.3-ERoWeFHPO0BAZsXwn1r2Xl
key:                  lpeg-1.0.3-ERoWeFHPO0BAZsXwn1r2Xl
license:              MIT
copyright:
    © 2007-2019 Lua.org, PUC-Rio;
    © 2021-2022 Albert Krewinkel

maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             LPeg – Parsing Expression Grammars For Lua
description:
    This package contains the C sources of LPeg, as well
    as some tiny Haskell helper to load the package.

    <http://www.inf.puc-rio.br/~roberto/lpeg/>

category:             Foreign
abi:                  bb988bca8b97fb25c630e1d6691df236
exposed:              True
exposed-modules:      Lua.LPeg
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lpeg-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lpeg-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lpeg
hs-libraries:         HSlpeg-1.0.3-ERoWeFHPO0BAZsXwn1r2Xl
depends:              base-4.15.1.0 lua-2.2.1-58QP4XP8vdeDEJ5T8C3Rpk
haddock-interfaces:   /usr/share/doc/haskell-lpeg/html/lpeg.haddock
haddock-html:         /usr/share/doc/haskell-lpeg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

